/*
Theme Name: Rick Allen
Description: A Genesis child theme for Rick Allen
Author: Push Digital
Author URI: http://PushDigital.com
Version: 1.0
Tags: html, css3, responsive, hb5
Template: genesis
Template Version: 1.9.2
*/

strong {
        font-weight: 700;
}

em {
	font-style: italic;
}

blockquote,
blockquote::before {
        color: #999;
}

blockquote {
        margin: 40px 40px 24px;
        margin: 4rem 4rem 2.4rem;
}

blockquote::before {
        content: "\201C";
        display: block;
        font-size: 30px;
        font-size: 3rem;
        height: 0;
        left: -20px;
        position: relative;
        top: -10px;
}

input {
	padding: 10px;
	border: 3px solid #d6d6d6;
	margin: 0 10px 2px 0;
	min-width: 150px;
	text-transform: uppercase;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}

.inlineBlock, .sidebar-content .hero-header .wrap .navigation .menu-main-menu-container ul li, .page .hero-header .wrap .navigation .menu-main-menu-container ul li, .single .hero-header .wrap .navigation .menu-main-menu-container ul li, .sidebar-content #footer #footer-social-links li,
.page-template-default #footer #footer-social-links li,
.page-template-media-template-php #footer #footer-social-links li {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

.merriweatherBold, .sidebar-content .hero-header .wrap .content h1 {
  font-family: 'Merriweather', serif;
  font-weight: 700;
}

.merriweather, .sidebar-content .slider-header .wrap .slides .slide h1, .sidebar-content .form-header .wrap p, .page-template-media-template-php #inner #content-sidebar-wrap #content .brick {
  font-family: 'Merriweather', serif;
  font-weight: 400;
}
.sidebar-content .slider-header .wrap .slides .slide a.read-more{
  text-decoration: none;
  color:#fff;
}
.merriweatherBoldItalic, .sidebar-content .hero-header .wrap .content h3, .sidebar-content .slider-header .wrap .slides .slide p {
  font-family: 'Merriweather', serif;
  font-weight: 700;
  font-style: italic;
}

.merriweatherUltraBold, .page-template-default #header h1,
.page-template-media-template-php #header h1,
.category #header h1, #sidebar .image-widget span {
  font-family: 'Merriweather', serif;
  font-weight: 900;
}

.merriweatherUltraBoldItalic {
  font-family: 'Merriweather', serif;
  font-weight: 700;
  font-style: italic;
}

/*Import Fonts
--------------------------------------------- */
/* GENERAL */
body {
  background: white;
  font-family: "Open Sans", sans-serif;
  display: block;
  min-width: 100%;
  margin: 0;
  padding: 0;
}

img {
  height: auto;
  max-width: 100%;
  overflow: hidden;
}

.alignleft {
  float: left;
}

/* STRUCTURE
--------------------------------------------*/
#wrap {
  width: 100%;
  min-width: 100%;
  position: relative;
}

.wrap {
  max-width: 1092px;
  margin: 0 auto;
  position: relative;
}

.button {
  text-transform: uppercase;
  text-decoration: none;
}

/* HEADER
--------------------------------------------*/
.sidebar-content .hero-header {
  background-color: #17325a;
  width: 100%;
}
.sidebar-content .hero-header img#bg-header {
  width: 100%;
  height: auto;
}
.sidebar-content .hero-header .wrap {
  max-width: 940px;
  width: 100%;
  position: relative;
}
.sidebar-content .hero-header .wrap .content {
  clear: both;
  position: absolute;
  top: 210px;
  z-index: 5;
  padding: 20px 30px;
  background-color:#333;
  background-color:rgba(0,0,0,.25);
}
.sidebar-content .hero-header .wrap .content h1 {
  margin: 0 0 10px 0;
  padding: 0;
  color: #fff;
  /* text color */
  font-size: 48px;
  font-weight: 900;
}
.sidebar-content .hero-header .wrap .content h3 {
  margin: 0 0 40px 0;
  padding: 0;
  color: #fff;
  /* text color */
  font-size: 21px;
}
li#menu-item-528 a,
.sidebar-content .hero-header .wrap .content .btn-header {
  display: block;
  border: 3px solid #d12424;
  background-color: #d12424;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0px;
  width: 170px;
  text-align: center;
  margin: 10px 0;
}
li#menu-item-528 a {
  max-width: 80px;
margin: 0;
float: right;
width: 74px;
padding: 10px 3px;
line-height: 10px;
/*border: 1px solid white;*/
position: relative;
bottom: 5px;
left: 50px;

}
li#menu-item-528 a:hover,
.sidebar-content .hero-header .wrap .content .btn-header:hover {
  /*text-decoration: underline;*/
  border:3px solid #d12424;
  background-color: #fff;
  color:#d12424;
}
.sidebar-content .hero-header .wrap .navigation {
  position: absolute;
  overflow: hidden;
  z-index: 10;
  width: 100%;
  top: 20px;
}
.sidebar-content .hero-header .wrap .navigation a#logo {
  position: relative;
  width: 50%;
  float: left;
}
.sidebar-content .hero-header .wrap .navigation .menu-main-menu-container {
  float: right;
  width: 50%;
  position: relative;
  z-index: 5;
}
.sidebar-content .hero-header .wrap .navigation .menu-main-menu-container ul {
  padding-top: 10px;
}
.sidebar-content .hero-header .wrap .navigation .menu-main-menu-container ul li {
  margin: 0 25px;
}
.sidebar-content .hero-header .wrap .navigation .menu-main-menu-container ul li a {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
}
.sidebar-content .hero-header .wrap .navigation .menu-main-menu-container ul li a:hover {
  text-decoration: underline;
}

.sidebar-content .slider-header {
  width: 100%;
  min-height: 306px;
  height: 100%;
  background: #132238 url(/wp-content/themes/rick_allen/assets/images/backgrounds/bg-slider.jpg) no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
.sidebar-content .slider-header .wrap {
  position: relative;
}
.sidebar-content .slider-header .wrap .slides {
  width: 100% !important;
}
.sidebar-content .slider-header .wrap .slides .slide {
  text-align: center;
  position: relative;
  min-height: 306px;
}
.sidebar-content .slider-header .wrap .slides .slide h1 {
  color: #f6f6f6;
  font-size: 32px;
  font-weight: 700;
  padding-top: 80px;
  padding-bottom: 10px;
}
.sidebar-content .slider-header .wrap .slides .slide h1 a{
  text-decoration: none;
  color: #f6f6f6;
}
.sidebar-content .slider-header .wrap .slides .slide p {
  color: #f6f6f6;
  font-size: 16px;
  line-height: 20px;
}
.sidebar-content .slider-header .slider-control {
  position: absolute;
  top: 50%;
}
.sidebar-content .slider-header .prev {
  left: 0;
  z-index: 15;
}
.sidebar-content .slider-header .next {
  right: 0;
  z-index: 15;
}

.sidebar-content .form-header {
  background: #10213b;
  min-height: 150px;
  height: 100%;
}
.sidebar-content .form-header span {
  margin: 5px 0;
  display: inline-block;
  font-style: italic;
  color: #4a4b46;
  font-family: "Geogia", serif;
}
.sidebar-content .form-header .wrap {
  max-width: 930px;
  width: 100%;
  text-align: center;
  padding: 30px 0 20px 0;
  /********************************************/
  /*Form
  /*******************************************/
  /*Remove Gravity Form Labels*/
}
.sidebar-content .form-header .wrap p {
  color: white;
  font-size: 18px;
  font-style: italic;
}
.sidebar-content .form-header .wrap .gfield_description {
  display: none;
}
.sidebar-content .form-header .wrap form {
  overflow: hidden;
  text-align: center;
}
.sidebar-content .form-header .wrap form .gform_body .gform_fields li.gfield {
  margin-right: 0;
}
.sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container input[type=text] {
  padding: 10px;
  margin: 0 5px 2px 0;
  border: 0;
  font-style: italic;
  color: #ababab;
}
.sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .large:nth-child(1),
.sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .large:nth-child(2) {
  width: 265px !important;
}
.sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .small {
  width: 140px !important;
}
.sidebar-content .form-header .wrap .gform_body {
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
}
.sidebar-content .form-header .wrap .gform_wrapper li.gfield.gfield_error,
.sidebar-content .form-header .wrap .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border: none !important;
  padding: 0 !important;
  margin: 0 0px 0 0 !important;
  background: transparent !important;
}
.sidebar-content .form-header .wrap .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.sidebar-content .form-header .wrap .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin: 0 !important;
}
.sidebar-content .form-header .wrap .gform_ajax_spinner {
  position: absolute;
}
.sidebar-content .form-header .wrap .gform_wrapper div.validation_error {
  display: none;
}
.sidebar-content .form-header .wrap form .gform_footer {
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  padding: 0;
  margin: 0;
}
.sidebar-content .form-header .wrap .gform_footer input[type=submit] {
  background: #d12424;
  border: 0;
  width: 169px;
  height: 35px;
  color: #fff;
  font-weight: bold;
  -webkit-appearance: none;
  cursor: pointer;
}

.form-header input#gform_submit_button_158 {
	margin-top: 15px !important;
}
.gform_footer input[type=submit] {
	height: 35px;
	-webkit-appearance: none;
	cursor: pointer;
	background: #b1201e;
	border: 3px solid #7a1110;
	width: 150px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
	margin: 5px auto;
	letter-spacing: 1px;
}

.gform_footer input[type=submit]:hover {
  background: #7a1110;
  border: 3px solid #b1201e;

}

.sidebar-content .form-header .wrap .gform_footer input[type=submit]:hover {
  background: #7a1110;
}

.page .hero-header, .single .hero-header {
  background-color: #17325a;
  min-height: 120px;
  height: 100%;
}
.page .hero-header .wrap, .single .hero-header .wrap {
  max-width: 940px;
  width: 100%;
}
.page .hero-header .wrap .navigation, .single .hero-header .wrap .navigation {
  position: absolute;
  overflow: hidden;
  z-index: 10;
  width: 100%;
  top: 20px;
}
.page .hero-header .wrap .navigation a#logo, .single .hero-header .wrap .navigation a#logo {
  position: relative;
  max-width: 311px;
  float: left;
}
.page .hero-header .wrap .navigation .menu-main-menu-container, .single .hero-header .wrap .navigation .menu-main-menu-container {
  float: left;
  /*width: 50%;*/
  position: relative;
  margin-left: 100px;
  z-index: 5;
}
.page .hero-header .wrap .navigation .menu-main-menu-container ul, .single .hero-header .wrap .navigation .menu-main-menu-container ul {
  padding-top: 10px;
}
.page .hero-header .wrap .navigation .menu-main-menu-container ul li, .single .hero-header .wrap .navigation .menu-main-menu-container ul li {
  margin: 0 5px;
}
.page .hero-header .wrap .navigation .menu-main-menu-container ul li:first-child,
.single .hero-header .wrap .navigation .menu-main-menu-container ul li:first-child{
  margin-left:0;
}
.page .hero-header .wrap .navigation .menu-main-menu-container ul li:last-child,
.single .hero-header .wrap .navigation .menu-main-menu-container ul li:last-child{
  margin-right:0;
  margin-left:0;
}
.page .hero-header .wrap .navigation .menu-main-menu-container ul li a, .single .hero-header .wrap .navigation .menu-main-menu-container ul li a {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
}
.page .hero-header .wrap .navigation .menu-main-menu-container ul li a:hover, .single .hero-header .wrap .navigation .menu-main-menu-container ul li a:hover {
  text-decoration: underline;
}

.page-template-default #header,
.page-template-media-template-php #header,
.page-template-category-template-php #header,
.category #header {
  background: #0f213b;
  min-height: 150px;
  text-align: center;
}
.page-template-default #header h1,
.page-template-media-template-php #header h1,
.page-template-category-template-php #header h1,
.category #header h1 {
  color: white;
  font-size: 48px;
  line-height: 150px;
  vertical-align: middle;
}

.sidebar-content.page #wrap {
  margin-top: 0px;
}

.page-template-media-template-php #inner #content-sidebar-wrap {
  height: 100%;
  position: relative;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content {
  margin: 80px auto;
  height: 100%;
  max-width: 940px;
  width: 100%;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content #container {
  max-width: 940px;
  width: 100%;
  margin: 20px 0;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content .brick {
  width: 220px;
  color: #18325a;
  background-color: #fdfdfd;
  -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.14);
  box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.14);
  margin-bottom: 30px;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content .brick .brick-title {
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  border-bottom: 1px solid #8391a6;
  padding: 10px;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content .brick .brick-content {
  font-size: 14px;
  padding: 20px 10px;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content .brick .brick-content .read-more {
  color: #18325a;
  display: block;
  font-style: italic;
  float: right;
  text-decoration: none;
  padding: 5px;
}
.page-template-media-template-php #inner #content-sidebar-wrap #content .brick .brick-content .read-more:hover {
  text-decoration: underline;
}

.page-template-splash-template-php .gform_wrapper {
     width:670px;
     margin:0 auto;
}

.gform_wrapper .top_label li.gfield.gf_left_half textarea, .gform_wrapper .top_label li.gfield.gf_right_half textarea {
     padding: 10px;
     border: 3px solid #d6d6d6;
}

/* MAIN
--------------------------------------------*/
.sidebar-content #inner,
.page-template-default #inner {
  margin-top: 50px;
}
.sidebar-content #inner #content-sidebar-wrap,
.page-template-default #inner #content-sidebar-wrap {
  font-family: "Georgia", "Open Sans", sans-serif;
  overflow: hidden;
}
.sidebar-content #inner #content-sidebar-wrap #sidebar,
.page-template-default #inner #content-sidebar-wrap #sidebar {
  float: left;
  width: 27.7472527%;
  border-right: 1px solid #eeecea;
  padding-right:35px;
}
.sidebar-content #inner #content-sidebar-wrap #content,
.page-template-default #inner #content-sidebar-wrap #content {
  float: right;
  /*border-left: 1px solid #eeecea;*/
  width: 65.018315%;
  /*padding-left: 35px;*/
  margin-bottom: 30px;
}
.sidebar-content #inner #content-sidebar-wrap #content .post, .sidebar-content #inner #content-sidebar-wrap #content .entry,
.page-template-default #inner #content-sidebar-wrap #content .post,
.page-template-default #inner #content-sidebar-wrap #content .entry {
  margin-bottom: 70px;
}
.sidebar-content #inner #content-sidebar-wrap #content .post h1.entry-title, .sidebar-content #inner #content-sidebar-wrap #content .post h2.entry-title, .sidebar-content #inner #content-sidebar-wrap #content .entry h1.entry-title, .sidebar-content #inner #content-sidebar-wrap #content .entry h2.entry-title,
.page-template-default #inner #content-sidebar-wrap #content .post h1.entry-title,
.page-template-default #inner #content-sidebar-wrap #content .post h2.entry-title,
.page-template-default #inner #content-sidebar-wrap #content .entry h1.entry-title,
.page-template-default #inner #content-sidebar-wrap #content .entry h2.entry-title {
  color: #0f203a;
  font-family: "Open Sans", sans-serif;
  font-size: 27px;
  font-weight: bold;
  text-transform: uppercase;
}
.sidebar-content #inner #content-sidebar-wrap #content .post h1.entry-title a, .sidebar-content #inner #content-sidebar-wrap #content .post h2.entry-title a, .sidebar-content #inner #content-sidebar-wrap #content .entry h1.entry-title a, .sidebar-content #inner #content-sidebar-wrap #content .entry h2.entry-title a,
.page-template-default #inner #content-sidebar-wrap #content .post h1.entry-title a,
.page-template-default #inner #content-sidebar-wrap #content .post h2.entry-title a,
.page-template-default #inner #content-sidebar-wrap #content .entry h1.entry-title a,
.page-template-default #inner #content-sidebar-wrap #content .entry h2.entry-title a {
  text-decoration: none;
  color: #0f203a;
  font-family: "Open Sans", sans-serif;
}
.sidebar-content #inner #content-sidebar-wrap #content .post .post-info, .sidebar-content #inner #content-sidebar-wrap #content .entry .post-info,
.page-template-default #inner #content-sidebar-wrap #content .post .post-info,
.page-template-default #inner #content-sidebar-wrap #content .entry .post-info {
  text-transform: uppercase;
  color: #3f3f3f;
  font-size: 15px;
  margin: 8px 0;
  font-family: "Georgia", "Open Sans", sans-serif;
}
.sidebar-content #inner #content-sidebar-wrap #content .post .post-info a, .sidebar-content #inner #content-sidebar-wrap #content .entry .post-info a,
.page-template-default #inner #content-sidebar-wrap #content .post .post-info a,
.page-template-default #inner #content-sidebar-wrap #content .entry .post-info a {
  text-decoration: none;
  color: #3f3f3f;
}
.sidebar-content #inner #content-sidebar-wrap #content .post .entry-content, .sidebar-content #inner #content-sidebar-wrap #content .entry .entry-content,
.page-template-default #inner #content-sidebar-wrap #content .post .entry-content,
.page-template-default #inner #content-sidebar-wrap #content .entry .entry-content {
  color: #071121;
  font-size: 14px;
  line-height: 30px;
  font-family: "Georgia", "Open Sans", sans-serif;
}
.entry-content ul {list-style-type:disc;}
.sidebar-content #inner #content-sidebar-wrap #content .post .entry-content img.attachment-post-image, .sidebar-content #inner #content-sidebar-wrap #content .post .entry-content img.post-image, .sidebar-content #inner #content-sidebar-wrap #content .entry .entry-content img.attachment-post-image, .sidebar-content #inner #content-sidebar-wrap #content .entry .entry-content img.post-image,
.page-template-default #inner #content-sidebar-wrap #content .post .entry-content img.attachment-post-image,
.page-template-default #inner #content-sidebar-wrap #content .post .entry-content img.post-image,
.page-template-default #inner #content-sidebar-wrap #content .entry .entry-content img.attachment-post-image,
.page-template-default #inner #content-sidebar-wrap #content .entry .entry-content img.post-image {
  margin: 15px 0;
}
.sidebar-content #inner #content-sidebar-wrap #content .post .entry-content p, .sidebar-content #inner #content-sidebar-wrap #content .entry .entry-content p,
.page-template-default #inner #content-sidebar-wrap #content .post .entry-content p,
.page-template-default #inner #content-sidebar-wrap #content .entry .entry-content p {
  line-height: 20px;
  margin: 20px 0;
}
.sidebar-content #inner #footer,
.page-template-default #inner #footer {
  height: 160px;
  background-color: #0f1b29;
}

#content .more {
  clear: both;
  text-align: center;
  width: 296px;
  margin: 0 auto;
}
#content .more #loadmore {
  color: #020b17;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: bold;
  border: 3px solid #020b17;
  text-align: center;
  display: block;
  padding: 10px 0;
  margin-top: 30px;
  text-transform: uppercase;
  position: relative;
  text-decoration: none;
}
#content .more #loadmore:hover {
  cursor: pointer;
  text-decoration: underline;
}

/* SIDEBAR */
#sidebar .image-widget {
  display: block;
  text-decoration: none;
  margin-bottom: 20px;
}
#sidebar .image-widget:hover {
  opacity: .5;
}
#sidebar .image-widget img {
  width: 100%;
  height: auto;
}
#sidebar .image-widget span {
  display: block;
  padding: 5px 0;
  text-transform: uppercase;
  text-align: left;
  color: #0f203b;
  font-size: 20px;
}
#sidebar .simple_tweet_widget {
  position: relative;
  padding-bottom: 20px;
}
#sidebar .simple_tweet_widget .widget-wrap {
  border-right: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top: 1px solid #ebebeb;
}
#sidebar .simple_tweet_widget .widget-wrap h4.widgettitle {
  padding: 10px 0 10px 10px;
  border-bottom: 1px solid #ebebeb;
  color: #2e2e2e;
  font-size: 18px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
}
#sidebar .simple_tweet_widget .widget-wrap #follow-btn {
  position: absolute;
  right: 10px;
  top: 10px;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages {
  padding: 10px 0 0 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li {
  border-bottom: 1px solid #ebebeb;
  padding: 10px;
  color: #464046;
  line-height: 16px;
  clear: both;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li a {
  color: #f9634f;
  text-decoration: none;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li p {
  font-weight: bold;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li.user-info {
  border-bottom: 0;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li.user-info img {
  -webkit-border-radius: 10px 10px;
  -moz-border-radius: 10px / 10px;
  border-radius: 10px / 10px;
  float: left;
  padding: 3px;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li.user-info span.username {
  color: #000;
  float: left;
  font-weight: bold;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li.user-info span.twittername {
  color: #94989d;
  display: block;
  margin-top: 3	px;
  font-weight: bold;
}
#sidebar .simple_tweet_widget .widget-wrap ul.pages li.user-info span.tweet-time {
  float: right;
  color: #94989d;
  font-weight: bold;
}

/* FOOTER */
.sidebar-content #footer,
.page-template-default #footer,
.page-template-media-template-php #footer {
  background-color: #0f1b29;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  height: 160px;
}
.sidebar-content #footer .column,
.page-template-default #footer .column,
.page-template-media-template-php #footer .column {
  width: 33.3333333%;
  float: left;
  padding: 30px 0 10px 0;
  text-align: center;
}
.sidebar-content #footer .column a.button,
.page-template-default #footer .column a.button,
.page-template-media-template-php #footer .column a.button {
  border: 3px solid white;
  color: white;
  font-family: "Open Sans", sans-serif;
  font-size: 10px;
  font-weight: bold;
  width: 137px;
  height: 52px;
  text-align: center;
  margin: 0 10px;
  display: block;
  float: left;
  line-height: 52px;
}
.sidebar-content #footer .column a.button:hover,
.page-template-default #footer .column a.button:hover,
.page-template-media-template-php #footer .column a.button:hover {
  text-decoration: underline;
}
.sidebar-content #footer p#disclaimer,
.page-template-default #footer p#disclaimer,
.page-template-media-template-php #footer p#disclaimer {
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  border: 1px solid #fff;
  background-color: rgba(0, 0, 0, 0.23);
  max-width: 350px;
  width: 100%;
  color: white;
  text-align: center;
  padding: 10px 0;
}
.sidebar-content #footer #credit,
.page-template-default #footer #credit,
.page-template-media-template-php #footer #credit {
  font-family: "Open Sans", sans-serif;
  clear: both;
  text-align: center;
  color: white;
  text-transform: uppercase;
  margin: 10px 0;
  font-size: 15px;
  font-weight: bold;
}
.sidebar-content #footer #credit a,
.page-template-default #footer #credit a,
.page-template-media-template-php #footer #credit a {
  text-decoration: none;
  color: white;
}
.sidebar-content #footer .menu-footer-navigation-container,
.page-template-default #footer .menu-footer-navigation-container,
.page-template-media-template-php #footer .menu-footer-navigation-container {
  width: 100%;
  text-align: center;
}
.sidebar-content #footer .menu-footer-navigation-container ul li a,
.page-template-default #footer .menu-footer-navigation-container ul li a,
.page-template-media-template-php #footer .menu-footer-navigation-container ul li a {
  font-family: "Open Sans", sans-serif;
  color: white;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}
.sidebar-content #footer .menu-footer-navigation-container ul li a:hover,
.page-template-default #footer .menu-footer-navigation-container ul li a:hover,
.page-template-media-template-php #footer .menu-footer-navigation-container ul li a:hover {
  text-decoration: underline;
}
.sidebar-content #footer #footer-social-links li,
.page-template-default #footer #footer-social-links li,
.page-template-media-template-php #footer #footer-social-links li {
  padding: 0 5px;
}
.sidebar-content #footer span,
.page-template-default #footer span,
.page-template-media-template-php #footer span {
  width: 100%;
  display: block;
  text-align: center;
  color: #fff;
  margin-bottom: 10px;
  font-weight: bold;
}

#footer #footer-address{
  color: #ffffff;
  margin-top: 10px;
}

/* Gravity Forms
--------------------------------------------------*/
/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */
/* Desktops, laptops and iPads (landscape) ----------- */
@media only screen and (max-width: 1024px) {
  .sidebar-content .hero-header img#bg-header,
  .page-template-media-template-php .hero-header img#bg-header {
    width: 100%;
    height: auto;
  }
  .sidebar-content .hero-header .wrap,
  .page-template-media-template-php .hero-header .wrap {
    height: 0;
  }
  .sidebar-content .hero-header .wrap .navigation,
  .page-template-media-template-php .hero-header .wrap .navigation {
    position: relative;
    width: 100%;
    margin-bottom: 70px;
  }
  .sidebar-content .hero-header .wrap .navigation a#logo,
  .page-template-media-template-php .hero-header .wrap .navigation a#logo {
    float: none;
    position: relative;
  }
  .sidebar-content .hero-header .wrap .navigation .menu-main-menu-container ul li,
  .page-template-media-template-php .hero-header .wrap .navigation .menu-main-menu-container ul li {
    margin: 0 15px;
  }
  .sidebar-content .hero-header .wrap .content,
  .page-template-media-template-php .hero-header .wrap .content {
    clear: both;
    position: relative;
    width: 100%;
    top: 15%;
  }
  .sidebar-content .hero-header .wrap .content h1,
  .page-template-media-template-php .hero-header .wrap .content h1 {
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 40px;
  }
  .sidebar-content .hero-header .wrap .content h3,
  .page-template-media-template-php .hero-header .wrap .content h3 {
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 15px;
  }
  .sidebar-content .hero-header .wrap .content a.btn-header,
  .page-template-media-template-php .hero-header .wrap .content a.btn-header {
    margin-left: 5px;
  }

  .sidebar-content #wrap {
    float: left;
    max-width: 768px;
  }
}
/* iPads (portrait) ----------- */
@media only screen and (max-width: 768px) {
  .sidebar-content .hero-header img#bg-header {
    width: 100%;
    height: auto;
  }
  .sidebar-content .hero-header .wrap {
    height: 0;
  }
  .sidebar-content .hero-header .wrap .navigation {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
  }
  .sidebar-content .hero-header .wrap .navigation a#logo {
    float: none;
    position: relative;
  }
  .sidebar-content .hero-header .wrap .content {
    clear: both;
    position: relative;
    width: 100%;
    top: 15%;
    padding:10px 0;
    background-color:#333;
    background-color:rgba(0,0,0,.25);
  }
  .sidebar-content .hero-header .wrap .content h1 {
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 35px;
  }
  .sidebar-content .hero-header .wrap .content h3 {
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 15px;
  }
  .sidebar-content .hero-header .wrap .content a.btn-header {
    margin-left: 5px;
  }

  .sidebar-content .form-header .wrap {
    max-width: 940px;
    width: 100%;
    /********************************************/
    /*Form
    /*******************************************/
    /*Remove Gravity Form Labels*/
  }
  .sidebar-content .form-header .wrap p {
    padding-bottom: 10px;
  }
  .sidebar-content .form-header .wrap .gform_wrapper {
    margin: 0;
    padding: 0;
    max-width: 100%;
  }
  .sidebar-content .form-header .wrap .gfield_description {
    display: none;
  }
  .sidebar-content .form-header .wrap form {
    overflow: hidden;
    text-align: center;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields li.gfield {
    margin-right: 0;
    display: block;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container input[type=text] {
    padding: 10px;
    margin: 0 5px 2px 0;
    border: 0;
    font-style: italic;
    color: #ababab;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .large:nth-child(1),
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .large:nth-child(2) {
    width: 100% !important;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .small {
    width: 50% !important;
    float: left;
  }
  .sidebar-content .form-header .wrap .gform_body {
    display: block !important;
    width: 100%;
  }
  .sidebar-content .form-header .wrap form .gform_footer {
    padding: 0;
    margin: 0;
    width: 46%;
  }
  .sidebar-content .form-header .wrap .gform_footer input[type=submit] {
    width: 100%;
  }

  .page-template-media-template-php .hero-header,
  .single .hero-header {
    padding: 20px 0;
  }
  .page-template-media-template-php .hero-header .wrap,
  .single .hero-header .wrap {
    height: 0;
  }
  .page-template-media-template-php .hero-header .wrap .navigation,
  .single .hero-header .wrap .navigation {
    width: 100%;
    margin-bottom: 30px;
  }
  .page-template-media-template-php .hero-header .wrap .navigation a#logo,
  .single .hero-header .wrap .navigation a#logo {
    width: 100%;
    display: block;
  }
}
@media only screen and (max-width: 600px) {
  .sidebar-content .hero-header .wrap .content h1 {
    font-size:
  }
}
/* iPhones (portrait and landscape) ----------- */
@media only screen and (max-width: 480px) {
  .page-template-splash-template-php .gform_wrapper .top_label .gfield_label {
    font-size: 75%;
  }

  html {
    font-size: 87.5%;
    /* 14px base */
  }

  .sidebar-content .hero-header img#bg-header {
    width: 100%;
    height: auto;
  }
  .sidebar-content .hero-header .wrap {
    height: 0;
  }
  .sidebar-content .hero-header .wrap .navigation {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
  }
  .sidebar-content .hero-header .wrap .navigation a#logo {
    position: relative;
    width: 50%;
    display: block;
  }
  .sidebar-content .hero-header .wrap .content {
    clear: both;
    position: relative;
    width: 100%;
    top: 15%;
  }
  .sidebar-content .hero-header .wrap .content h1 {
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 15px;
  }
  .sidebar-content .hero-header .wrap .content h3 {
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 15px;
    display: none;
  }
  .sidebar-content .hero-header .wrap .content a.btn-header {
    margin-left: 5px;
    display: block;
    border: 3px solid white;
    color: white;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: bold;
    padding: 3px 0px;
    width: 170px;
    text-align: center;
    margin: 5px 0;
  }

  .sidebar-content .form-header .wrap {
    max-width: 940px;
    width: 100%;
    /********************************************/
    /*Form
    /*******************************************/
    /*Remove Gravity Form Labels*/
  }
  .sidebar-content .form-header .wrap p {
    padding-bottom: 10px;
  }
  .sidebar-content .form-header .wrap .gform_wrapper {
    margin: 0;
    padding: 0;
    max-width: 100%;
  }
  .sidebar-content .form-header .wrap .gfield_description {
    display: none;
  }
  .sidebar-content .form-header .wrap form {
    overflow: hidden;
    text-align: center;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields li.gfield {
    margin-right: 0;
    display: block;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container input[type=text] {
    padding: 10px;
    margin: 0 5px 2px 0;
    border: 0;
    font-style: italic;
    color: #ababab;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .large:nth-child(1),
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .large:nth-child(2) {
    width: 100% !important;
  }
  .sidebar-content .form-header .wrap form .gform_body .gform_fields .ginput_container .small {
    width: 50% !important;
    float: left;
  }
  .sidebar-content .form-header .wrap .gform_body {
    display: block !important;
    width: 100%;
  }
  .sidebar-content .form-header .wrap form .gform_footer {
    padding: 0;
    margin: 0;
    width: 42%;
  }
  .sidebar-content .form-header .wrap .gform_footer input[type=submit] {
    width: 100%;
  }



  .sidebar-content #inner #content-sidebar-wrap {
    font-family: "Open Sans", sans-serif;
    overflow: hidden;
  }
  .sidebar-content #inner #content-sidebar-wrap #sidebar {
    float: none;
    width: 100%;
  }
  .sidebar-content #inner #content-sidebar-wrap #content {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .sidebar-content #inner #content-sidebar-wrap #content .post h1.entry-title, .sidebar-content #inner #content-sidebar-wrap #content .post h2.entry-title {
    margin-left: 5px;
  }
  .sidebar-content #inner #content-sidebar-wrap #content .post .post-info {
    margin-left: 5px;
  }
  .sidebar-content #inner #content-sidebar-wrap #content .post .entry-content img {
    width: 100%;
  }
  .sidebar-content #inner #content-sidebar-wrap #content .post .entry-content p {
    margin-left: 5px;
  }
  .sidebar-content #inner #footer {
    height: 160px;
    background-color: #0f1b29;
  }
  .sidebar-content #footer, .page-template-default #footer, .page-template-media-template-php #footer{
    height:100%;

  }

  .sidebar-content #footer .column,
  .page-template-default #footer .column,
  .page-template-media-template-php #footer .column{
    float: none;
    width:100%;
    padding: 30px 0 50px 0;
  }
  .sidebar-content #footer p#disclaimer,
  .page-template-default #footer p#disclaimer,
  .page-template-media-template-php #footer p#disclaimer{
    margin: 10px 0;
  }

  .page-template-media-template-php .hero-header,
  .single .hero-header {
    padding: 20px 0;
  }
  .page-template-media-template-php .hero-header .wrap,
  .single .hero-header .wrap {
    height: 0;
  }
  .page-template-media-template-php .hero-header .wrap .navigation,
  .single .hero-header .wrap .navigation {
    width: 100%;
    margin-bottom: 30px;
  }
  .page-template-media-template-php .hero-header .wrap .navigation a#logo,
  .single .hero-header .wrap .navigation a#logo {
    width: 100%;
    display: block;
    text-align: center;
  }

  .page-template-media-template-php #inner #content-sidebar-wrap #content #container {
    width: 100% !important;
  }
  .page-template-media-template-php #inner #content-sidebar-wrap #content .brick {
    width: 100%;
    margin-bottom: 30px;
  }
  .page-template-media-template-php #inner #content-sidebar-wrap #content .brick iframe {
    text-align: center;
    width: 100%;
  }
}
/********************************************/
/*Form
/*******************************************/
/*Remove Gravity Form Labels*/
.contact #content form input[type=text], .contact #content form textarea {
  border: 3px solid #d6d6d6;
  margin: 0 10px 2px 0;
}

.contact #content form .gform_footer input[type=submit] {
  background: #b1201e;
  border: 3px solid #7a1110;
  width: 128px;
  height: 39px;
  color: #fff;
  font-weight: bold;
  -webkit-appearance: none;
  cursor: pointer;
}
.contact #content form .gform_footer input[type=submit]:hover {
  background: #7a1110;
  border: 3px solid  #b1201e;
}

.contact span {
  margin: 5px 0;
  display: inline-block;
  font-style: italic;
  color: #4a4b46;
  font-family: "Geogia", serif;
}

/* FB Popup */
#fb-share-popup {
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -158px 0 0 -287px;
  width: 575px;
  height: auto;
  background: transparent;
  background-color: rgba(82, 82, 82, 0.7);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2525252,endColorstr=#B2525252)";
  /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2525252,endColorstr=#B2525252);
  /* IE6 & 7 */
  zoom: 1;
  padding: 10px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  *behavior: url(/wp-content/themes/rick_allen/assets/css/border-radius.htc);
  border-radius: 8px;
  color: #333;
  line-height: 1;
  z-index: 10000;
}

#fb-share-popup div.fb-popup-header {
  background-color: #6d84b4;
  border: 1px solid #3b5998;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 5px;
  position: relative;
  height: 5%;
}

#fb-share-popup div.fb-popup-header img {
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin: 0 5px 0 0;
}

#fb-share-popup div.fb-popup-header a.fb-popup-close {
  display: block;
  background-image: url(/wp-content/themes/rick_allen/assets/images/fb_popup_close.png);
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  height: 15px;
  position: absolute;
  right: 6px;
  top: 6px;
  width: 15px;
}

#fb-share-popup div.fb-popup-container {
  width: 99.6%;
  height: 91%;
  background-color: #ffffff;
  border-right: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #555;
  position: relative;
}

#fb-share-popup div.fb-popup-container .fb-popup-content {
  padding: 10px 10px 55px;
}

#fb-share-popup div.fb-popup-container .fb-popup-footer {
  width: 100%;
  height: 45px;
  background-color: #f2f2f2;
  border-top: 1px solid #ccc;
  position: absolute;
  bottom: 0;
  left: 0;
}

#fb-share-popup div.fb-popup-container .fb-popup-footer .fb-popup-buttons {
  position: absolute;
  right: 10px;
  top: 10px;
}

#fb-share-popup div.fb-popup-container .fb-popup-footer .fb-popup-buttons a.fb-popup-share {
  height: 19px;
  font-size: 13px;
  line-height: 16px;
  background-color: #5b74a8;
  border: 1px solid #999999;
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  padding: 2px 6px;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  margin: 0 10px 0 0;
  letter-spacing: 1px;
}

#fb-share-popup div.fb-popup-container .fb-popup-footer .fb-popup-buttons a.fb-popup-cancel {
  height: 19px;
  font-size: 13px;
  line-height: 16px;
  background-color: #eee;
  border: 1px solid #999;
  display: inline-block;
  vertical-align: top;
  *zoom: 1;
  *display: inline;
  font-weight: bold;
  padding: 2px 6px;
  text-align: center;
  color: #333333;
  text-decoration: none;
  letter-spacing: 1px;
}

#fb-share-popup div.fb-popup-container img.share-image {
  display: block;
  width: 50%;
  height: auto;
  margin: 0 auto;
}

.fb-connect {
  background: url(/wp-content/themes/rick_allen/assets/images/buttons/facebook_connect2.png);
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  width: 226px;
  height: 27px;
  text-align: left;
  padding: 13px 0 0 42px;
  margin: 0 auto;
  height: 25px;
  display: block;
}

.page-template-home-template-php .facebook-logged-in {
  color: #ffffff;
}

.map-allen {
/*    display:none;*/
}
.home .map-allen {
    display:block;
}

.accordion-title {
    background-color:#b1201e;
    border:3px solid #7a1110;
    color:#fff;
    font-size:24px;
    font-weight:bold;
    cursor:pointer;
    text-transform:uppercase;
    padding:12px 36px;
    max-width:112px;
    margin:0 auto;

}

.accordion-title:hover {
    background-color:#7a1110;
    border:3px solid #b1201e;
}


/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}

@media only screen and (max-width: 767px) {

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

}
.slider-header {
  display: none;
}
